body {
    font-family: "Degular", "Roboto", sans-serif !important;
}
h6, .h6, h5, .h5, h4, .h4, h3, .h3, h2, .h2, h1, .h1 {
    font-family: "Degular", "Roboto", sans-serif !important;
}
.btn {
    font-family: "Degular", "Roboto", sans-serif;
}

header.masthead {
    padding-top: 10rem;
    padding-bottom: calc(10rem - 4.5rem);
    background: url(/assets/img/hp-photo.jpeg) center center;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}

.scroll-down-icon img {
    width: 83px;
    height: 90px;
    margin-left: -23px !important;
}

.navbar-nav2 {
    font-family: "Noto Sans", "Roboto", sans-serif !important;
}

#mainNav .navbar-nav .nav-item .nav-link {
    font-size: 1rem !important;
    color: white !important;
}

a.logo-text:hover {
    color: #f0f0f0 !important;
}

p {
    font-weight: 500 !important;
    line-height: 25px !important;
}

.img-section-5 {
    background: url("/assets/img/img-section-5.jpg") center center;
    background-position: center;
    background-repeat: no-repeat;
    background-attachment: scroll;
    background-size: cover;
}

.btn-carousel-prev, .btn-carousel-next {
    width: 57px !important;
    height: 56px !important;
    border-radius: 50%;
    background-color:#fff !important;
    color:#444 !important; 
    margin-top: 37px;
}


.carousel-item {
    min-height: 250px;
}
.carousel-indicators button {
    width: 135px !important;
}
.carousel-indicators button {
    background-color: #eaeaea !important;
}

.carousel-indicators button.active {
    background-color: #3a5990 !important;
}

.section-footer i {
    font-size: 21px;
    margin-top: 2px;
}

.footer-company-info-1 {
    font-size: 0.95rem; 
    margin: 19px 0 0 34px; 
    line-height: 25px;
}

.footer-border-section {
    border-bottom: 1px solid #616161; 
    margin: 0 110px 0 37px;
    min-width: 250px;
}

.carousel-item-text {
    font-weight:500; margin:0 20%; padding-right: 130px;
}

.navbar-toggler {
    border: none !important;
}
.navbar-toggler:focus, .navbar-toggler:focus-visible {
    border: none !important;
}

.bg-dark-navbar {
    background-color: #1d293e;
}
.page-section-1-text {
    padding:16px 70px 16px 30px;
}

.navbar {
    position: absolute;
    top: 0;
    width: 100%;
    border-bottom: 1px solid #777;
    padding: 0 !important;
}

.nav-item {
    align-items: center !important;
    justify-items: center !important;
}

.nav-item a {
    height: 123px;
    padding-top: 51px !important;
}

.team-more-about {
    padding: 0 0 20px;
}
  .section-team-info h5 {
    font-family: 'Libre Franklin', "Roboto", sans-serif !important;
  }
  .nav-link {
    font-family: 'Libre Franklin', "Roboto", sans-serif !important;
  }
  .hero-text {
    font-family: 'Libre Franklin', "Roboto", sans-serif !important;
  }
  .hero-text h1 {
    font-family: "Libre Franklin", "Roboto", sans-serif !important;
    font-weight: 200 !important;
  }
  .page-section-1-text p, .page-section-1-text a {
    font-family: 'Libre Franklin', "Roboto", sans-serif !important;
  }
  .section-6 h3, .section-6 .carousel-item-text {
    font-family: 'Libre Franklin', "Roboto", sans-serif !important;
  }
  .font-support-sk {
    font-family: 'Libre Franklin', "Roboto", sans-serif !important;
  }
  .profile h4, .profile p {
    font-family: 'Libre Franklin', "Roboto", sans-serif !important;
  }


@media (min-width: 1500px) {
  .profile .profile-photo {
    margin-left:-20px;
  }
}


@media (min-width: 1200px) {
    .hero-text {
        margin-top: -100px;
    }
    h2, .h2 {
        font-size: 2.4rem;
    }
    h3, .h3 {
        font-size: 2.05rem;
    }
    .img-section-5 {
        min-height: 550px;
    }
}

.section-team-info-wrapper {
    padding-left: 36px !important;
}
.profile p {
    color: #E5E5E5 !important;
}
.profile h4, .profile a {
    color: #FFF !important;
}
.profile h4 {
   margin-bottom: 22px;
}
.profile a.btn {
    margin-bottom: 22px;
}
.profile a:hover {
    color: #FFF !important;
}
.profile a span {
    font-size: 17;
}
.profile {
    display: none;
    padding-top: 90px;
    height: 100%;
}
.profile.profile-display {
    display: block !important;
    position: absolute !important;
    top: 0 !important;
    left: 0;
    right: 0;
    background-color:#17253ef2 !important;
}
.close-profile {
    cursor: pointer;
}
a:hover {
    color: #fff !important;
    cursor: pointer;
}

@media (min-width: 1400px) {
    .section-team img {
        min-width: 275px;
    }
  }


@media (max-width: 1201px) {
    .img-section-5 {
        min-height: 400px;
    }
}


@media (max-width: 991px) {
    .navbar {
          border-bottom: none !important;
      }
    .nav-item a {
        height: 54px;
        padding-top: 24px !important;
        border:none !important;
    }
  }

  @media (max-width: 769px) {
    .footer-company-info-2 {
        align-items: flex-start !important;
    }
    .footer-company-info-1 {
        margin: 19px 0 29px 0; 
        line-height: 25px;
    }
    .section-2-img-wrapper {
        order: -1;
        margin-bottom: 31px;
    }
    .section-2-btn {
        width: 100%;
        padding: 18px 0;
    }
    .hero-text {
        text-align: center;
    }
    .scroll-down-icon-wrapper {
        justify-content: center !important;
    }
    .header.masthead {
        min-height: 600px;
    }
    .page-section {
        padding: 2.5rem 0;
    }
    .section-2-img-wrapper {
        padding: 0 !important;
    }
    .page-section-1 .container {
        margin-left: 0 !important;
        margin-right: 0 !important;
    }
    .page-section-1-text {
        padding:16px 30px 16px 30px !important;
    }
    .section-team {
        padding-top: 3.5rem !important;
    }
    .oblasti-posobenia-item {
        border-left: 1px solid #4973bf !important;
    }
    #oblasti-posobenia .container {
        padding-left: 32px  !important;
        padding-right: 32px  !important;
    }
    .img-section-5 {
        min-height: 300px;
    }
    #oblasti-posobenia  {
        padding-bottom: 22px  !important;
    }
    #oblasti-posobenia h3, .section-6 h3, .section-footer h3 {
        text-align: center !important;
        font-weight: 500 !important;
        font-size: 31px !important;
    }
    .section-footer {
        padding-top: 3.5rem !important;
    }
    .footer-border-section {
        border: none !important;
    }
    .footer-company-info-1, .footer-company-info-2 {
        text-align: center;
        align-items: center !important;
    }
    .team-more-about {
        display:none;
    }
    .section-team-img-wrapper {
        display:flex;
        align-items: center;
        justify-content: center;
    }
    .section-team-info {
        display: flex;
        justify-content: center;
        flex-direction:column;
    }
    .section-team-info, .section-team-info-wrapper {
        align-items: center !important;
    }

    .section-team-img-wrapper {
        padding: 0;
    }
    .navbar .container {
        padding: 11px 0;
    }
    
    header.masthead {
        min-height: 630px;
    }
    
}
  
